4.82のサポート落ち PS3HEN v3.0.0 by PS3Xploit Team

PS3Xploit Teamのesc0rtd3w氏がPS3でCFW化ができなかったnonCFWモデル(後期SlimモデルおよびSuperSlimモデル)でもHomebrew起動を可能にするHomebrew Enabler PS3HEN v3.0.0をリリースしていました。

PS3HEN

全体的な変更点
・4.82ファームウェアの公式サポート終了

HENプラグインの変更点
・HENを有効化したときにPS3へDVDまたはCDが挿入されているとフリーズしてしまう不具合の修正
・サーバーからのリプライの長さが短すぎる場合エラーメッセージを表示

ペイロードの変更
・全モデルでのフリーズする不具合の修正
・非互換モデルでの不具合修正
・チェック機能の改良

4.82のサポート落ちということですので、公式には4.84/4.85 HFWのみサポートということになります。4.82はPS3HENが最初に登場したときのファームウェアですが、すでに世代が古くなってしまったためサポートから外れてしまいました。今からPS3HENを利用する場合にはOFW 4.84/4.85から一旦4.84/4.85 HFWをインストール後にPS3HENを適用することになります。